/* tx-news-latest */ /* tx-news-list */

.tx-news-list article,
.tx-news-latest article {
  padding-bottom: 25px;
}

.tx-news-list .images,
.tx-news-latest .images {
  float: left;
  display: inline;
}
.tx-news-list .images img,
.tx-news-latest .images img {
  margin-right: 20px;
  padding-top: 5px;
}
.tx-news-list .text,
.tx-news-latest .text {
}
.tx-news-list h3,
.tx-news-latest h3 {
  padding: 0;
}
.tx-news-list .text p,
.tx-news-latest .text p {
  display: inline;
}
.tx-news-list .news-list-morelink ,
.tx-news-latest .news-list-morelink {
  margin-left: 5px;
}



/* tx-news-single */

.tx-news-single .date {
  color: #999;
}
.tx-news-single .news-single-img {
  float: right;
  display: inline;
  margin: 4px 0 0 25px;
}
.tx-news-single .news-single-img .news-single-imgcaption {
  font-size: 0.9em;
  line-height: 1.5em;
  color: #999;
  padding: 0 0 5px;
}
.tx-news-single .text {
  padding-bottom: 20px;
}

.tx-news-single .files {
  margin-top: 10px;
}
.tx-news-single .files a {
  margin: 0 10px;
}

/* browse */

.news-list-browse {
  margin-top: 25px;
  border-top: 1px solid #E8E8E8;
  padding-top: 10px;
  font-size: 1em;
  margin-bottom: 25px;
}
.news-list-browse .showResultsWrap {
  float: left;
  display: inline;
  color: #999;
}
.news-list-browse .browseLinksWrap {
  float: right;
  display: inline;
}
.news-list-browse a,
.news-list-browse span {
  float: left;
  display: block;
  background: #F5F5F5;
  color: #707070;
  margin: 0 0 0 8px;
  padding: 0px 8px;
  text-decoration: none;
  font-weight: normal;
}
.news-list-browse a:hover,
.news-list-browse span.activeLinkWrap {
  background: #707070;
  color: #F5F5F5;
}